.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.section-nav {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 90;
  padding-right: 10px;
  padding-left: 10px;
}

.section-nav.stat {
  position: static;
  background-color: #fff;
}

.navbar {
  background-color: transparent;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 120px;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-container.reg {
  height: 90px;
}

.brand-wrapper {
  padding-left: 0px;
}

.logo-img {
  width: 130px;
}

.navlink {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}

.navlink:hover {
  color: #d0a98d;
}

.navlink.w--current {
  color: #fff;
}

.navlink.cta {
  margin-left: 20px;
  padding-top: 11px;
  padding-bottom: 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #d0a98d;
  border-radius: 360px;
}

.navlink.cta:hover {
  background-color: #d0a98d;
  color: #fff;
}

.navlink.cta.rev:hover {
  color: #fff;
}

.navlink.rev {
  color: #786978;
}

.navlink.rev:hover {
  color: #d0a98d;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-section {
  position: relative;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #000;
  color: #fff;
}

.hero-wrapper {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 815px;
  padding-top: 135px;
  padding-bottom: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-container {
  width: 100%;
  max-width: 860px;
  text-align: center;
}

.hero-h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 4.8em;
  line-height: 115%;
}

.hero-p {
  width: 100%;
  max-width: 600px;
  margin: 25px auto;
  font-size: 1.2em;
  line-height: 150%;
}

.btn {
  padding: 16px 44px;
  border-style: solid;
  border-width: 1px;
  border-color: #d0a98d;
  border-radius: 360px;
  background-color: #d0a98d;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.btn:hover {
  border-color: #786978;
  background-color: #786978;
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
}

.btn.topm {
  margin-top: 20px;
}

.bg-vid-hero {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
}

.overlay-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(48, 48, 48, 0) 24%, #000);
}

.section-logos {
  position: relative;
  z-index: 3;
  margin-top: -60px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: rgba(120, 105, 120, 0.1);
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.logo-wrapper {
  margin-right: 30px;
  margin-left: 30px;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 1px 13px 0 rgba(0, 0, 0, 0.15);
}

.section {
  padding: 75px 10px;
}

.section.alt {
  background-color: rgba(120, 105, 120, 0.1);
}

.section.cta {
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/montreal.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/montreal.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  color: #fff;
}

.section.footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.section.botpad {
  padding-bottom: 150px;
}

.section.nopadding-top {
  padding-top: 0px;
}

.slider-logos {
  height: 75px;
  background-color: transparent;
}

.hide {
  display: none;
}

.logo-sp {
  width: 14%;
  height: 75px;
  padding-right: 27px;
  padding-left: 27px;
  -o-object-fit: contain;
  object-fit: contain;
}

.logo-sp.lp {
  padding-right: 15px;
  padding-left: 15px;
}

.wrapper-l {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.wrapper.topm {
  margin-top: 100px;
}

.wrapper.topm.c {
  margin-top: 120px;
}

.wrapper.c {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content {
  padding: 30px;
}

.content._40 {
  width: 40%;
}

.content._50 {
  width: 50%;
}

.content._50.relative {
  position: relative;
  min-height: 450px;
}

.content.center-c {
  text-align: center;
}

.content.center-c.maxw {
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
}

.grid-3x {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.title-wrapper {
  width: 100%;
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  text-align: center;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 3.5em;
  line-height: 115%;
}

.wrapper-feature {
  padding: 30px;
  background-color: #fff;
  box-shadow: 1px 1px 13px 0 rgba(0, 0, 0, 0.15);
}

.icon-feature {
  height: 40px;
  margin-bottom: 40px;
}

.title-feature {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #d0a98d;
  font-size: 1.3em;
  line-height: 105%;
}

.p17 {
  margin-bottom: 20px;
  opacity: 0.8;
  font-size: 17px;
  line-height: 25px;
}

.img-absolute {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-absolute.pad-left {
  padding-left: 30px;
  box-shadow: 53px 53px 0 -2px rgba(120, 105, 120, 0.1);
}

.img-absolute.pad-right {
  padding-right: 30px;
  box-shadow: -53px 53px 0 0 rgba(120, 105, 120, 0.1);
}

.wrapper-footer-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-link {
  padding: 20px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #786978;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-link:hover {
  color: #d0a98d;
}

.section-border {
  width: 75px;
  height: 3px;
  margin-top: 40px;
  background-color: #786978;
}

.img-expand {
  width: 33%;
  height: 350px;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero-wrapper-small {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 130px;
  padding-bottom: 130px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-wrapper-small.l {
  padding-top: 175px;
  padding-bottom: 175px;
}

.bg-img-hero {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  -o-object-fit: cover;
  object-fit: cover;
}

.bg-img-hero.c {
  -o-object-position: 50% 100%;
  object-position: 50% 100%;
}

.form-wrapper {
  position: relative;
  z-index: 5;
  width: 100%;
  max-width: 650px;
  margin-top: -100px;
  margin-right: auto;
  margin-left: auto;
  padding: 50px;
  border-radius: 4px;
  background-color: #fff;
}

.input {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.input:hover {
  border-color: rgba(0, 0, 0, 0.59);
}

.input:focus {
  border-color: #d0a98d;
}

.input.area {
  min-height: 100px;
}

.input-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.input-wrap {
  width: 49%;
}

.fixed-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99;
  background-color: #fff;
  box-shadow: 0 1px 13px 0 rgba(0, 0, 0, 0.14);
  -webkit-transform: translate(0px, -105%);
  -ms-transform: translate(0px, -105%);
  transform: translate(0px, -105%);
}

.grid-benefits {
  margin-top: 60px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.wrapper-benefit-feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.icon-feature-benefit {
  width: 20px;
  margin-right: 5px;
}

.pre-title-hero {
  margin-bottom: 10px;
  font-size: 1.3em;
  line-height: 105%;
}

.success-message {
  background-color: transparent;
}

@media screen and (max-width: 991px) {
  .section-nav {
    padding-right: 80px;
    padding-left: 80px;
  }

  .navlink.cta {
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-style: none;
  }

  .navlink.rev {
    color: #fff;
  }

  .nav-menu {
    background-color: #786978;
  }

  .hero-section {
    padding-right: 80px;
    padding-left: 80px;
  }

  .hero-wrapper {
    min-height: auto;
    padding-bottom: 135px;
  }

  .hero-h1 {
    font-size: 4em;
  }

  .section {
    padding-right: 80px;
    padding-left: 80px;
  }

  .slider-logos {
    height: auto;
  }

  .logo-sp {
    width: 22%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .logo-sp.lp {
    width: 28%;
  }

  .wrapper-l {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper.topm.c {
    margin-top: 0px;
  }

  .wrapper.topm.c.rev {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .wrapper.c-ft {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .content._40 {
    width: 100%;
  }

  .content._50.relative {
    width: 100%;
    min-height: auto;
  }

  .grid-3x {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .img-absolute {
    position: static;
  }

  .img-absolute.pad-left {
    padding-left: 0px;
  }

  .img-absolute.pad-right {
    padding-right: 0px;
  }

  .hero-wrapper-small {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .hero-wrapper-small.l {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .form-wrapper {
    margin-top: -56px;
  }

  .mb {
    color: #fff;
  }

  .mb.w--open {
    border-radius: 360px;
    background-color: #d0a98d;
  }

  .icon {
    color: #786978;
  }

  .grid-benefits {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .section-nav {
    padding-right: 40px;
    padding-left: 40px;
  }

  .hero-section {
    padding-right: 40px;
    padding-left: 40px;
  }

  .hero-h1 {
    font-size: 2.9em;
  }

  .hero-p {
    font-size: 1.1em;
  }

  .section {
    padding: 30px 40px;
  }

  .section.botpad {
    padding-bottom: 3px;
  }

  .logo-sp {
    width: 29%;
    height: 60px;
    padding: 12px;
  }

  .content._50 {
    width: 100%;
  }

  .section-title {
    font-size: 2.5em;
  }

  .wrapper-footer-nav {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .img-expand {
    height: 200px;
  }
}

@media screen and (max-width: 479px) {
  .section-nav {
    padding-right: 10px;
    padding-left: 10px;
  }

  .nav-container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .logo-img {
    width: 90px;
  }

  .hero-section {
    padding-right: 10px;
    padding-left: 10px;
  }

  .hero-h1 {
    font-size: 2.3em;
  }

  .hero-p {
    font-size: 1em;
  }

  .logo-wrapper {
    margin-right: 0px;
    margin-left: 0px;
    padding: 15px;
  }

  .section {
    padding-right: 10px;
    padding-left: 10px;
  }

  .logo-sp {
    width: 33%;
  }

  .logo-sp.lp {
    width: 33%;
    padding-right: 7px;
    padding-left: 7px;
  }

  .content {
    padding: 15px;
  }

  .title-wrapper {
    padding: 15px;
  }

  .section-title {
    font-size: 2em;
  }

  .footer-link {
    width: 100%;
    text-align: center;
  }

  .img-expand {
    height: 150px;
  }

  .form-wrapper {
    padding: 30px;
  }

  .input-wrap {
    width: 100%;
  }

  .pre-title-hero {
    font-size: 1em;
  }
}

#w-node-ce65ea09-f9f5-9dd3-8fef-cb3a89111b34-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_15a41a19-8c67-3a68-f5b9-60747b52cdac-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_06dcfd07-3a67-e65c-2a3e-1fbbc385d817-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6dea830f-b5f4-5bc9-18ef-814a61168990-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_06882f02-917b-b51e-6c8b-ddd807a2467e-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_29f46d93-0285-20e8-58bb-9fd260b66633-94c845be {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_60113fd3-e075-bcdd-cd0d-e5e13f606d6a-8ed39286 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e1e2fa84-d039-9755-d31a-dbeb132274b1-8ed39286 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c04ee175-a822-0ba9-e5b3-c31169acf271-8ed39286 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

